.recent-posts {
  padding: 0 45px;
  margin-top: 45px;
  display: flex;
  flex-direction: column;
  &__caption {
    margin-bottom: 25px;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #4E4E4E;
  }
  &__item {
    margin-bottom: 28px;
    @media screen and (min-width: 768px) {
      display: flex;
      flex-direction: row;
      width: 75%;
    }
    @media screen and (min-width: 1200px) {
      width: 50%;
    }
  }
  @media screen and (min-width: 768px) {
    padding: 0 85px;
  }
  @media screen and (min-width: 1200px) {
    padding: 0 145px;
  }
}
.recent-posts__wrapper {
  @media screen and (min-width: 1200px) {
    max-width: 1200px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.post_hidden {
  display: none;
  @media screen and (min-width: 768px) {
    display: flex;
  }
}



.post__content {
  display: flex;
  flex-direction: column;
  @media screen and (min-width: 768px) {
    margin-left: 20px;
  }
}
.post__caption {
  font-weight: bold;
  font-size: 14px;
  color: #4E4E4E;
  margin: 10px 0;
}
.post__meta-info {
  font-size: 11px;
  color: #7C7C7C;
}

.post__text {
  display: none;
  font-size: 14px;
  color: #5C5C5C;
  margin-top: 15px;
  @media screen and (min-width: 768px) {
    display: block;

  }
}